{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:18Z"
    },
    "lastModificationSignature": "f7e4567103d9e35f18bf831cc915bc9c68354b036ca7d3f4cd9e77fd79971798"
  }
}